#Auto-generated file
#Wed Nov 24 13:07:40 EST 2021
Participants=Partecipanti
ThisForumIsPublicEve=Questo forum \u00E8 pubblico. Chiunque pu\u00F2 leggere o creare messaggi e argomenti.
ForumSharing=Condivisione forum
Update=Aggiorna
OnlySelectParticipan=Solo i partecipanti selezionati possono leggere e inserire messaggi in questo forum.
ThereAreNoUsersOrGro=Non ci sono utenti o gruppi con accesso.
WhoCanReadAndPostMes=Chi pu\u00F2 leggere e inserire messaggi in questo forum? I redattori e gli amministratori del canale sono automaticamente autorizzati.
AllUsersCanReadAndPo=Tutti gli utenti possono leggere e inserire messaggi in questo forum.
Cancel=Annulla
ParticipantGroupsAnd=Gruppi e utenti partecipanti
